[racket-dev] up-to-date libgtk for drracket on debian stable?

From: Matthew Flatt (mflatt at cs.utah.edu)
Date: Fri Dec 31 19:35:09 EST 2010


I have a Debian Stable installation that I try periodically. I guess
it's time to give it a try and patch up the problems.

Also, I try to pay attention to the version information in Gtk and
other documentation, but sometimes I forget to pay attention, and
sometimes I forget that a version like "2.14" is too new for Gtk on

Posted on the dev mailing list.